name: roomfit_workspace
description: "RoomfitV2 monorepo — B2C + B2B apps + shared packages."
publish_to: 'none'

environment:
  sdk: ^3.10.0

workspace:
  - apps/b2c
  - apps/b2b
  - packages/roomfit_protocol
  - packages/roomfit_device
  - packages/roomfit_ble
  - packages/roomfit_exercise
  - packages/roomfit_firmware
  - packages/roomfit_shop
  - packages/roomfit_workout
  - packages/design_system
